summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMario Fetka <mario.fetka@gmail.com>2017-06-29 13:01:36 (GMT)
committer Mario Fetka <mario.fetka@gmail.com>2017-06-29 13:01:36 (GMT)
commit4772f7cf38dfa335bdb0e0f6cb67ecfb3e9ea00b (patch)
tree32b55e42c2ce5ba2c6c4b3ecfc5eaf6dddb4c40f
parentb62c34b0378ae4c16cfc30cb7c2653ee07cf3cc8 (diff)
correc deep
Package-Manager: Portage-2.3.5, Repoman-2.3.2 RepoMan-Options: --force
-rw-r--r--virtual/linux-sources/Manifest2
-rw-r--r--virtual/linux-sources/linux-sources-3.ebuild4
2 files changed, 3 insertions, 3 deletions
diff --git a/virtual/linux-sources/Manifest b/virtual/linux-sources/Manifest
index d812af4..41276a2 100644
--- a/virtual/linux-sources/Manifest
+++ b/virtual/linux-sources/Manifest
@@ -1,2 +1,2 @@
-EBUILD linux-sources-3.ebuild 1420 SHA256 c9e0bf1372d5dd7fc270764ff8b1220653bca0e1c3d8c8e86251f7a2f146067d SHA512 1753ddb3408a62c0c48c13707fad22daa6fcbded9dad092856cea8133dff6f0591baf8fefab52633e224f922371d8b7f6f63551a1e77efe4be2557eaccf81ee3 WHIRLPOOL 759dab53420e8347e56312e154602d6baef95bf04bde4ac70b0146b45bfee38f61baa00e048799f00802ae031dcbe536bb1b49cc821a4bac9aa7db8997260008
+EBUILD linux-sources-3.ebuild 1421 SHA256 64e8aa8da884a7307696019195f15feeb89afac2e9236323583d85ec66b599c5 SHA512 79cb7e653c8e734c6123a8602107b41fedb3e0ce255b39fc076554c893a4bcde87e994de6d4caaa193f6d6261191b5a3ecb215fccb563f14440dfd96c003936d WHIRLPOOL e8f2681e287235fbb94fc782d14e6fc265dbfcbf6d6fc8a60f0cc95f852641665afa33bc6b56dd46b4b9238c5f9b88acd33b4d04990b3f2f269becfc422a32e9
MISC metadata.xml 324 SHA256 08437c386b73904e2d5e1b43a30a917547c6ad27390e66c44133dcad383176ee SHA512 81bf9233fb8288fded1273bb40de775e1820bede6a833777f3b3240c666d26309817f363719ad1892cd07388817cc20fe740c0bc9f3aa652aff78d4c29cfef9f WHIRLPOOL f4d71240ca434f8d0d8064219fcf28567294ce5d1007aaeabfc2c95160e42253fec66d0fa62201f0bff69ab5eb644febd26e885b5fdb56daef854c3469f519b6
diff --git a/virtual/linux-sources/linux-sources-3.ebuild b/virtual/linux-sources/linux-sources-3.ebuild
index 2c541f1..f43af78 100644
--- a/virtual/linux-sources/linux-sources-3.ebuild
+++ b/virtual/linux-sources/linux-sources-3.ebuild
@@ -10,9 +10,9 @@ IUSE="firmware"
SABLINK_SOURCES="sys-kernel/go-sources sys-kernel/buffalo_ls_chl-sources sys-kernel/buffalo_ls_chl2-sources sys-kernel/buffalo_ls_hgl-sources sys-kernel/buffalo_ls_mini-sources sys-kernel/buffalo_ls_pro_live-sources sys-kernel/buffalo_kb_pro-sources sys-kernel/buffalo_ls_pro_duo_rev1-sources sys-kernel/buffalo_ls_pro_duo_rev2-sources sys-kernel/buffalo_ls_ql-sources sys-kernel/buffalo_ls_vl-sources sys-kernel/buffalo_ls_wvl-sources sys-kernel/buffalo_ls_xhl-sources sys-kernel/medion_stg212-sources sys-kernel/pogoplug_pro-sources sys-kernel/pogoplug_pro_pci-sources sys-kernel/iomega_hmnd_ce-sources sys-kernel/freescale_mx53_loco-sources sys-kernel/pandaboard-sources"
-RDEPEND="${SABLINK_SOURCES}
+RDEPEND="
firmware? ( sys-kernel/linux-firmware )
- || (
+ || ( ${SABLINK_SOURCES}
sys-kernel/gentoo-sources
sys-kernel/vanilla-sources
sys-kernel/ck-sources

Powered by Domaintechnik.at | Hosting - Domain - Webspace